<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingTop="30dp"
    tools:context=".Activity.HomeMainActivity">

    <com.example.wallisyn.tool.MyText
        android:id="@+id/textview_wallpaper"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:padding="10dp"
        android:layout_marginTop="5dp"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="17sp"
        app:apply_font="true" />

    <ImageView
        android:layout_width="65dp"
        android:layout_height="0dp"
        android:paddingEnd="15dp"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:id="@+id/im_search"
        android:paddingStart="12dp"
        android:layout_marginEnd="10dp"
        android:layout_alignTop="@id/textview_wallpaper"
        android:layout_alignBottom="@id/textview_wallpaper"
        android:layout_alignParentEnd="true"
        android:src="@drawable/image_search_black"/>

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewpager2"
        android:layout_marginTop="6dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/textview_wallpaper" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab"
        android:layout_width="160dp"
        android:layout_height="55dp"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="22dp"
        android:background="@drawable/rect_19"
        app:tabBackground="@color/color_0"
        app:tabIndicator="@null"
        app:tabIndicatorHeight="0dp" />


</RelativeLayout>